a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para4{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Helvetica-Narrow-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_6{font-family:  'Helvetica-Narrow-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_9{font-family:  'Helvetica-Narrow-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFEFE #FEFEFE */
 word-wrap: break-word;}
.linkStyle_9:visited{color:#FEFEFE; text-decoration:underline;}
.linkStyle_9:hover{color:#FEFEFE; text-decoration:underline;}